div#header,
div#subheader
{
	margin: 0 auto;
	max-width: 1063px;
}

div#header-warning {
	background-color: #FFF9D7;
	position: relative;
	text-align: center;
}

div#header-tile-background
{
	position: relative;
	min-height: 48px;
	background: #8ac6de url('../img/smallworlds/header/header_tile_background.png') repeat-x scroll center bottom;
}

div#header-background
{
	min-height: 48px;
	background: url('../img/smallworlds/header/header_background.jpg') no-repeat scroll center bottom;
}

div#page-background
{
	position: absolute;
	top: 0px;
	bottom: 0px;
	width: 100%;
	background-image: url('../img/smallworlds/header/page_background.jpg');
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center top;
}

div#subheader {
	height: 126px;
}

img#header-logo
{
	position: absolute;
	bottom: -8px;
	width: 154px;
	height: 51px;
}

div#header-menu
{
	font-size: 15px;
	padding-left: 165px;
}

div#header-menu ul
{
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline-block;
}

div#header-menu ul#header-menu-left,
div#header-menu ul#header-menu-right-signed,
div#header-menu ul#header-menu-right-not-signed
{
	margin-top: 7px;
}

div#header-menu ul#header-menu-right-signed,
div#header-menu ul#header-menu-right-not-signed
{
	display: none;
	vertical-align: top;
}

div#header-menu ul#header-menu-right-signed img
{
	vertical-align: baseline;
}

div#header-menu li
{
	display: inline-block;
}
div#header-menu ul#header-menu-left li { vertical-align: middle; cursor: pointer; }

div#header-menu li#menu-li-console
{
	display: none;
}

div#header-menu button.menu
{
	vertical-align: baseline;
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
		    box-shadow: none;
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
		    border-radius: 2px;
	margin: 0;
	padding: 3px 8px 3px 8px;
	border: none;
	background-color: transparent;
	background-image: none;
	font-family: font-body, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	text-shadow: none;
	cursor: pointer;
}

div#header-menu button.menu:hover
{
	background-color: #2d7990;
}

div#header-menu button.sign
{
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
		    box-shadow: none;
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
		    border-radius: 2px;
	margin: 0;
	padding: 3px 8px 3px 8px;
	font-family: font-body, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-shadow: none;
	cursor: pointer;
}

div#header-menu button.sign-in
{
	margin-right: 5px;
	border: 1px solid #ccc;
	color: #666;
	background-color: #e9e9f3;
}

div#header-menu button.sign-up
{
	border: 1px solid #92b500;
	color: #fff;
	background-color: #92b500;
}

div#header-menu button.sign-in:hover
{
	color: #2d7990;
	background-color: #dcdceb;
}

div#header-menu button.sign-up:hover
{
	border: 1px solid #abd300;
	background-color: #abd300;
}

div#header-menu a.menu-section,
div#header-menu a.menu-section:hover,
div#header-menu span.menu-section,
div#header-menu span.menu-section:hover
{
	display: inline-block;
	padding: 4px 8px;
	text-decoration: none;
	color: #FFFFFF;
	cursor: pointer;
}

div#header-menu a.menu-item { font-size: 12px; color: #666; }
div#header-menu a.menu-item:hover {	color: #2d7990; }

ul#header-menu-left li ul
{
	display: none;
	z-index: 999;
}

ul#header-menu-left li:hover ul
{
	display: block;
	position: absolute;
	width: 130px;
}

ul#header-menu-left li:hover ul li
{
	display: block;
	padding: 5px 10px;
	background-color: #f4f4fc;
	-moz-box-shadow: 	4px 4px 0 rgba(0,0,0,0.3);
	-webkit-box-shadow: 4px 4px 0 rgba(0,0,0,0.3);
	box-shadow: 		4px 4px 0 rgba(0,0,0,0.3);
}

ul#header-menu-left li:hover
{
	background-color: #2d7990;
}

li.balance
{
	line-height: 31px;
	background: url('../img/smallworlds/header/balance_background.png') repeat-x scroll left;
	vertical-align: top;
	font-family: font-body, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
	font-size: 16px;
	text-shadow: #000 1px 3px 2px;
	color: #fff;
	text-align: center;
}

span.balance
{
	display: inline-block;
	width: 100%;
	vertical-align: top; 
}

span#balance-xp-fill
{
	position: absolute;
	z-index: -1;
	font-size: 1px;
	background: url('../img/smallworlds/header/balance_background_filled.png') repeat-x scroll left;
}

li#balance-xp
{
	position: relative;
	z-index: 1;
	width: 45px;
	color: #ccffff;
}

li#balance-gold
{
	/*padding: 0 5px;*/
	width: 65px;
	color: #ffebc1;
}

li#balance-token
{
	/*padding: 0 5px;*/
	width: 65px;
	color: #efb99c;
}

img.vip
{
	display: none;
}

.sprite
{
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
}

li.sprite-button-settings
{
	position: relative;
	width: 29px;
	height: 27px;
}

li.sprite-button-logout
{
	position: relative;
	width: 29px;
	height: 27px;
}

img.sprite-button-settings
{
	top: 0px;
	clip: rect(0 29px 27px 0);
}

img.sprite-button-settings:hover
{
	top: -27px;
	clip: rect(27px 29px 54px 0);
}

img.sprite-button-settings:active
{
	top: -54px;
	clip: rect(54px 29px 81px 0);
}

img.sprite-button-logout
{
	top: 0;
	clip: rect(0 29px 27px 0);
}

img.sprite-button-logout:hover
{
	top: -27px;
	clip: rect(27px 29px 54px 0);
}

img.sprite-button-logout:active
{
	top: -54px;
	clip: rect(54px 29px 81px 0);
}

div#sw-time-block,
div#sw-time-block-header
{
	border-radius: 3px;
	border: 1px solid #24414f;
	background-color: #364d59;
	opacity: 0.9;
	filter: alpha(opacity=90);
	position: relative;
}

div#sw-time-block-inner,
div#sw-time-block-inner-header
{
	border-top: 1px solid #5a727c;
}

div#sw-time-block div.number,
div#sw-time-block-header div.number
{
	position: relative;
	border: 1px solid #667d8b;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

div#sw-time-block div.number
{
	font-size: 26px;
}

div#sw-time-block-header div.number
{
	font-size: 20px;
}

div#sw-time-block span.number,
div#sw-time-block-header div.number-inner
{
	padding: 2px 5px;
}

div#sw-time-block div.number-strike,
div#sw-time-block-header div.number-strike
{
	position: absolute;
	width: 100%;
	height: 1px;
	line-height: 1px;
	background-color: #667d8b;
}

div#sw-time-block div.number-strike
{
	top: 16px;
}

div#sw-time-block-header div.number-strike
{
	top: 11px;
}

div#sw-time-block div#sw-time-zone {
	font-family: font-body-condensed;
	padding-top: 7px;
}

div#sw-time-block div#online
{
	margin-top: 8px;
	border-radius: 10px;
	border: 1px solid #2d2e4a;
	background-color: #24414f;
}

div#sw-time-block div#online img {
	position: absolute;
	top: 2px;
	left: 2px;
}

div#sw-time-block-header div#sw-time-zone-header
{
	margin-top: 2px;
}

/* MEDIA QUERIES */
@media (max-width: 1240px)
{
	div#header-adjust,
	div#subheader-adjust
	{
		margin-left: 0;
	}
}

@media (max-width: 766px)
{
	img#header-logo
	{
		position: relative;
		float: left;
		padding-right: 10px;
		padding-bottom: 10px;
	}

	div#header-menu
	{
		padding-left: 10px;
	}

	div#sw-time-block
	{
		display: none !important;
	}

	div#sw-time-block-header
	{
		display: block !important;
	}
}